 /*RESET*/
 /* Eric Meyer's Reset CSS v2.0 - http://cssreset.com */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}

::selection {
  background: #f35a4a;
  color:#fff;
}
::-moz-selection {
  background: #f35a4a;
  color:#fff;
}

body
{
	width:100%;
	overflow-x:hidden;
	margin:0;
	padding:0;
	font-family:'Lato', sans-serif;
	line-height:1.4;
	font-size:16px;
  background:#000;
}

.clearfix:after
{
	content:"";
	display:block;
	margin:0;
	padding:0;
	clear:both;
}

.container
{
	width:100%;
	box-sizing:border-box;
	padding:50px 8.2122%;
	background-color:#000000;
	background-repeat:no-repeat;
	background-size:contain;
	background-position:0 -1em;
  max-width:1920px;
  margin:0 auto;
}

header>a
{
	text-decoration:none;
	width:30%;
	float:left;
}

header #open-menu
{
	width:50px;
	height:38px;
	float:none;
	position:absolute;
	top:50px;
	right:8.2122%;
	overflow:hidden;
	text-indent:-999px;
	display:none;
	z-index:1001;
}

header #open-menu .top
{
	width:100%;
	height:7px;
	background:#fff;
	position:absolute;
	top:0;
	left:0;

	-webkit-transition:all .3s ease;
	-moz-transition:all .3s ease;
	-ms-transition:all .3s ease;
	-o-transition:all .3s ease;
	transition:all .3s ease;
}

header #open-menu .center
{
	width:100%;
	height:7px;
	background:#fff;
	position:absolute;
	top:15px;
	left:0;
	opacity:1;

	-webkit-transition:all .3s ease;
	-moz-transition:all .3s ease;
	-ms-transition:all .3s ease;
	-o-transition:all .3s ease;
	transition:all .3s ease;
}

header #open-menu .bottom
{
	width:100%;
	height:7px;
	background:#fff;
	position:absolute;
	bottom:0;
	left:0;

	-webkit-transition:all .3s ease;
	-moz-transition:all .3s ease;
	-ms-transition:all .3s ease;
	-o-transition:all .3s ease;
	transition:all .3s ease;
}

header #open-menu .top.opened
{
	-webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	transform:rotate(45deg);
	top:16px;
}

header #open-menu .bottom.opened
{
	-webkit-transform:rotate(-45deg);
	-moz-transform:rotate(-45deg);
	-ms-transform:rotate(-45deg);
	-o-transform:rotate(-45deg);
	transform:rotate(-45deg);
	bottom:16px;
}

header #open-menu .center.opened
{
	opacity:0;
}

header h1
{
	color:#fff;
	font-weight:700;
	/*font-size:1.333em;*/
	font-size:1.167em;
}

header h1:before
{
	content:"";
	display:inline-block;
	width:50px;
	height:80px;
	background-image:url(./img/logo.png);
	vertical-align:middle;
	margin-bottom:20px;
	margin-right:10px;
}

header nav
{
	text-align:right;
	width:70%;
	float:right;
	line-height:5em;
}

header nav ul li
{
	display:inline-block;
	margin-left:4%;
	position:relative;
}

header nav ul li:first-child
{
	margin:0;
}

header nav ul li a
{
	color:#fff;
	text-decoration:none;
	/*font-size:1.167em;*/
	font-size:1em;
	font-weight:600;
}

header nav ul li a:after
{
	background:transparent;
}

header nav ul li a.current:after, header nav ul li a:hover:after
{
	content:"";
	display:block;
	width:12px;
	height:12px;
	background:#fff;
	position:absolute;
	left:50%;
	margin-left:-6px;
	bottom:14px;
	border-radius:50%;
}

.homepage>h2
{
	font-size:5.556em;
	color:#fff;
	font-weight:900;
	text-align:center;
	margin:1.4em 0;
}

.homepage .recent-activity
{
	position:relative;
}

.homepage .recent-activity h3
{
	font-size:1.667em;
	color:#fff;
	display:inline-block;
	margin-bottom:1em;
}

.homepage .recent-activity>a
{
	color:#fff;
	display:inline-block;
	width:40px;
	height:40px;
	position:absolute;
	right:0;
	overflow:hidden;
	text-indent:-999px;
	border:2px solid #fff;
	border-radius:50%;
	background-image:url(./img/plus.png);
	background-size:cover;
	background-repeat:no-repeat;
}

.homepage .recent-activity ul
{
	margin-left:-20px;
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
}

.homepage .recent-activity ul li
{
	width:33.33333333%;
	/*float:left;*/
	box-sizing:border-box;
	padding-left:20px;
	margin-bottom:20px;
	display:flex;
	height:auto;
}

.homepage .recent-activity ul li a
{
	display:block;
	width:100%;
	text-decoration:none;
	background:#fff;
  color:#222;
}

.homepage .recent-activity ul li a article
{
	background:#fff;
	/*height:30em;*/
	opacity:1;

	-webkit-transition:all .3s ease;
	-moz-transition:all .3s ease;
	-ms-transition:all .3s ease;
	-o-transition:all .3s ease;
	transition:all .3s ease;
}

.homepage .recent-activity ul li a article:hover
{
	opacity:0.67;
}

.homepage .recent-activity ul li a article .img-controller img
{
	width:100%;
	height:auto;
	vertical-align: bottom;
}

.homepage .recent-activity ul li a article .content
{
	padding:20px;
	box-sizing:border-box;
}

.homepage .recent-activity ul li a article .content h4
{
	font-size:1.667em;
	font-weight:900;
	color:#222;
}

.homepage .recent-activity ul li a article .content p
{
	font-family:'Lora', serif;
	color:#aaa;
	margin-top:0.5em;
}

.homepage .presentation
{
	background-color:#f35a4a;
	box-sizing:border-box;
	padding:40px;
	/*background-image:url(./img/reiki-sign.png);
	background-repeat:no-repeat;
	background-position:bottom 12% right 12%;*/
	background-image:url(./img/texture.png);
	background-repeat:repeat;
	box-shadow:0 0 60px #000;
	position:relative;
	z-index:999;
}

.homepage .presentation>div
{
	position:relative;
	z-index:2;
}

.presentation .reiki-sign
{
	position:absolute;
	bottom:12%;
	right:12%;
	z-index:1;
}

.homepage .presentation h3
{
	font-size:2.667em;
	color:#fff;
	font-weight:900;
}

.homepage .presentation h3:after
{
	content:"";
	display:block;
	background:#fff;
	width:70px;
	height:6px;
	margin:10px 0;
}

.homepage .presentation .left:nth-child(2)
{
	width:30%;
	float:left;
	padding:40px 0;
}

.homepage .presentation .left:nth-child(2) h4, .homepage .presentation .right:nth-child(5) h4
{
	font-size:1.167em;
	font-weight:700;
	color:#fff;
	margin-bottom:20px;
}

.homepage .presentation .left:nth-child(2) p, .homepage .presentation .right:nth-child(5) p
{
	color:#fff;
}

.homepage .presentation .right:nth-child(3)
{
	width:65%;
	float:right;
}

.homepage .presentation .left:nth-child(4)
{
	width:65%;
	float:left;
	margin-top:3em;
}

.homepage .presentation .left:nth-child(4) .img-controller img
{
	width:100%;
	vertical-align:bottom;
	border:3px solid #222;
}

.homepage .presentation .right:nth-child(5)
{
	width:30%;
	float:right;
	margin-top:3em;
	padding:60px 0;
}

.homepage .massage-presentation .window-controller
{
	background-image:url(./img/bamboo-seamless.png);
	padding-bottom:35em;
	position:relative;
}

.homepage .massage-presentation .img-controller img
{
	width:100%;
	vertical-align:bottom;
}

.homepage .massage-presentation .window-controller>div
{
	width:60%;
	background:#fff;
	position:absolute;
	top:-30%;
	left:12.2122%;
	padding:7%;
	box-sizing:border-box;
}

.homepage .massage-presentation .window-controller div .first h3
{
	font-size:2.667em;
	font-weight:900;
	color:#222;
	text-align:center;
	margin-bottom:0.8em;
}

.homepage .massage-presentation .window-controller div .first .poetry
{
	font-family:'Lora', serif;
	font-style:italic;
	color:#1B6B9A;
	text-align:center;
	position:relative;
	border-top: 1px solid #EAECF1;
	border-bottom: 1px solid #EAECF1;
	padding:1em 0;
}

.homepage .massage-presentation .window-controller div .first .poetry:before
{
	content:"";
	display:block;
	width:32px;
	height:16px;
	background:url(./img/poetry-top.png);
	position:absolute;
	top:-16px;
	left:50%;
	margin-left:-16px;
}

.homepage .massage-presentation .window-controller div .first .poetry:after
{
	content:"";
	display:block;
	width:32px;
	height:16px;
	background:url(./img/poetry-bottom.png);
	position:absolute;
	bottom:-16px;
	left:50%;
	margin-left:-16px;
}

.homepage .massage-presentation .window-controller div .second
{
	margin-top:2.5em;
}

.homepage .massage-presentation .window-controller div .second h4
{
	font-size:1.167em;
	color:#222;
	font-weight:900;
	text-align:center;
}

.homepage .massage-presentation .window-controller div .second p
{
	text-align:center;
	margin-top:1.5em;
	margin-bottom:2em;
}

.homepage .massage-presentation .window-controller div .second .button, .article-content .button
{
	color:#fff;
	text-decoration:none;
	background:#ec5748;
	padding:2% 5%;
	border-radius:5px;
	margin:0 auto;
	width:35%;
	display:block;
	text-align:center;

	-webkit-transition:all .3s ease;
	-moz-transition:all .3s ease;
	-ms-transition:all .3s ease;
	-o-transition:all .3s ease;
	transition:all .3s ease;
}

.homepage .massage-presentation .window-controller div .second .button:hover
{
	background:#F56F61;
}

footer
{
	background:#221a19;
	color:#fff;
	padding:50px 8.2122%;
	box-sizing:border-box;
	font-size:16px;
}

footer .left, footer .center, footer .right
{
	width:33.333333%;
	float:left;
}

footer .left a
{
	text-decoration:none;
	color:#fff;
}

footer .left h5
{
	font-weight:700;
	font-size:18px;
}

footer h5:before
{
	content:"";
	display:inline-block;
	width:50px;
	height:80px;
	background-image:url(./img/logo.png);
	vertical-align:middle;
	margin-bottom:20px;
	margin-right:10px;
}

footer .center ul li
{
	margin-bottom:1em;
	text-align:center;
}

footer .center ul li:last-child
{
	margin-bottom:0;
}

footer .center ul li a
{
	color:#fff;
	text-decoration:none;
	border-bottom:1px solid transparent;
	padding-bottom:0.3em;

	-webkit-transition:all .3s ease;
	-moz-transition:all .3s ease;
	-ms-transition:all .3s ease;
	-o-transition:all .3s ease;
	transition:all .3s ease;
}

footer .center ul li a:hover
{
	border-color:#fff;
}

footer .center ul li a.current
{
	font-weight:900;
}

footer .right
{
	text-align:right;
	padding-top:2em;
}

footer .right a
{
	color:#fff;
	text-decoration:none;
}

.signature
{
	color:#6b6b6b;
	margin-top:30px;
	font-size:16px;
}

.signature>a
{
	color:#6b6b6b;
	text-decoration:none;
	padding-bottom:0.1em;
	border-bottom:1px solid transparent;

	-webkit-transition:all .3s ease;
	-moz-transition:all .3s ease;
	-ms-transition:all .3s ease;
	-o-transition:all .3s ease;
	transition:all .3s ease;
}

.signature>a:hover
{
	border-color:#fff;
  color:#fff;
}

/*Article navigation*/

#nav-posts
{
	clear:both;
	margin-left:10px;
}

#nav-posts .prev
{
	float:left;
}

#nav-posts .prev a, #nav-posts .next a
{
	display:block;
	color:#fff;
	padding:5% 7%;
	width:200px;
	background:#ec5748;
	border-radius:5px;
	margin:30px 0 40px 10px;
	text-decoration:none;
	text-align:center;

	-webkit-transition:all .3s ease;
	-moz-transition:all .3s ease;
	-ms-transition:all .3s ease;
	-o-transition:all .3s ease;
	transition:all .3s ease;
}

#nav-posts .prev a:hover, #nav-posts .next a:hover
{
	background:#F56F61;
}

#nav-posts .next
{
	float:right;
}

#nav-posts .next a
{
	margin:30px 10px 40px 0;
}

.img-controller
{
	position:relative;
}

.img-controller .article-date
{
	position: absolute;
    top: 0;
    width: 100%;
    text-align: right;
    padding: 5px 10px 15px 0;
	box-sizing:border-box;
	color:#fff;
	text-decoration:none;
	text-shadow:1px 1px 10px #000;

	/*Gradient*/
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&amp;0.65+1,0+100 */
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.65) 0%, rgba(0,0,0,0.65) 1%, rgba(0,0,0,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.65)), color-stop(1%,rgba(0,0,0,0.65)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.65) 1%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.65) 1%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.65) 1%,rgba(0,0,0,0) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.65) 1%,rgba(0,0,0,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
}

.wp-content
{
	margin-top:7.778em;
}

.wp-content h2
{
	font-size:2.667em;
	color:#fff;
	font-weight:900;
	margin-bottom:0.6em;
}

.wp-content h2 + p
{
	color:#fff;
	margin-bottom:1em;
	width:60%;
}

.carte-soins
{
	background:rgba(45,31,24,.7);
	padding:40px;
	color:#fff;
	margin-top:3em;
}

.services
{
	background:#2D1F18;
	padding:40px;
	color:#222;
}

.services ul
{
  list-style: circle;
  padding-left:20px;
  margin:20px auto;
}

.services li
{
  margin:10px auto;
}

.carte-soins a
{
	color:#fff;
	text-decoration:none;
	padding-bottom:0.3em;
	border-bottom:1px solid transparent;

	-webkit-transition:all .3s ease;
	-moz-transition:all .3s ease;
	-ms-transition:all .3s ease;
	-o-transition:all .3s ease;
	transition:all .3s ease;
}

.carte-soins a:hover
{
	border-bottom:1px solid #fff;
}

.carte-soins h3, .services h3
{
	font-size:1.667em;
	font-weight:700;
	margin:1em 0 0.5em 0;
}

.carte-soins h4, .services h4
{
	font-size:1.333em;
	font-weight:700;
	margin:1em 0 0.5em 0;
}

.carte-soins h5, .services h5
{
	font-size:1.167em;
	font-weight:700;
	margin:1em 0 0.5em 0;
}

.carte-soins p .text-right
{
	float:right;
}

.carte-soins>p
{
	width:60%;
}

.carte-soins ul li p
{
	padding:0.5em 0;

	-webkit-transition:all .3s ease;
	-moz-transition:all .3s ease;
	-ms-transition:all .3s ease;
	-o-transition:all .3s ease;
	transition:all .3s ease;
}

.carte-soins ul li p:hover
{
	background:rgba(255,255,255,0.07);
	color:rgba(255,255,255,0.57);
}

.wp-content .img-controller
{
	width:100%;
}

.wp-content .img-controller img
{
	width: 100%;
    height: auto;
    vertical-align: bottom;
}

.wp-content .article-content
{
	background:#fff;
	color:#222;
	padding:40px;
  font-size:17px;
}

.wp-content .article-content .highlight
{
	font-family:'Lora', serif;
	font-style:italic;
  max-width:900px;
  margin:0 auto;
  margin-bottom:2em;
}

.wp-content .article-content strong, .wp-content .article-content b
{
	font-weight:900;
}

.wp-content .article-content i, .wp-content .article-content em
{
	font-style:italic;
}

.wp-content .article-content u
{
	text-decoration:underline;
}

.wp-content .article-content .aligncenter
{
	text-align:center;
  margin-left:auto;
  margin-right:auto;
  display:table;
}

.wp-content .article-content .alignleft
{
	text-align:left;
  float:left;
  margin-right:30px;
}

.wp-content .article-content .alignright
{
	text-align:right;
  float:right;
  margin-left:30px;
}

.wp-content .article-content h1
{
	font-size:2em;
	font-weight:900;
	margin:1em 0 0.5em 0;
	max-width:900px;
  margin:0 auto;
}

.wp-content .article-content h2
{
	font-size:1.667em;
	font-weight:700;
	margin:1em 0 0.5em 0;
	color:#222;
	max-width:900px;
  margin:0 auto;
}

.wp-content .article-content h2 + p
{
  width:100%;
  max-width:900px;
}

.wp-content .article-content h3
{
	font-size:1.333em;
	font-weight:900;
	margin:1em 0 0.5em 0;
	color:#222;
	max-width:900px;
  margin:0 auto;
}

.wp-content .article-content h4
{
	font-size:1.333em;
	font-weight:400;
	margin:1em 0 0.5em 0;
	color:#222;
	max-width:900px;
  margin:0 auto;
}

.wp-content .article-content p
{
	color:#222;
	margin-bottom:1em;
	max-width:900px;
  margin:0 auto;
}

.wp-content .article-content a, .formations a
{
  color:#f35a4a;
  text-decoration:none;
  margin:0 auto;
}

.wp-content .article-content a:hover, .formations a:hover
{
  color:#111;
}

.wp-content .article-content img
{
  max-width: 900px;
  width: auto;
  height: auto;
  /*margin:30px auto;*/
  margin-top:30px;
  margin-bottom:30px;
}

.formations h1, .formations h2, .formations h3, .formations h4, .formations p, .formations img, .formations a
{
  max-width:900px;
  margin:20px auto;
}

.formations_button{
  color: #fff!important;
  text-decoration: none;
  background: #ec5748;
  padding: 2% 5%;
  border-radius: 5px;
  margin: 0 0 20px;
  display: inline-block;
  text-align: center;
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -ms-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
  }

.wp-content .article-content p:last-child
{
	margin-bottom:0;
}

.homepage iframe
{
	width:100%;
	height:450px;
	margin-bottom:4em;
	border:3px solid #222;
  background-color:#c9c9c9;
}

#form-contact
{
	width:65%;
}

#form-contact label
{
	width:100%;
	color:#fff;
	margin-bottom:1em;
	display:block;
	cursor:pointer;
}

#form-contact label span, #form-contact+p span
{
	color:#ec5748;
}

#form-contact input, .inscription_form input:not([type=radio])
{
	display:block;
	width:100%;
	box-sizing:border-box;
	border:none;
	padding:13px 15px;
	margin-bottom:2em;
	font-size:1em;
}

#form-contact textarea
{
	display:block;
	width:100%;
	box-sizing:border-box;
	border:none;
	height:200px;
	padding:13px 15px;
	font-size:1em;
	font-family:'Lato', sans-serif;
}

#form-contact button[type=submit], .formrow input[type=submit]
{
	display:block;
	border:none;
	color:#fff;
	background:#ec5748;
	width:50%;
	padding:13px 15px;
	text-align:center;
	cursor:pointer;
	font-size:1em;
	margin-top:2em;
	/*float:right;*/
	float:left;
  outline:none;
}

#form-contact+p
{
	color:#fff;
	margin:2em 0;
}

#form-contact .nochange-object
{
  background: #6b6b6b;
  color: #111;
}

.feedback-message
{
  margin-bottom:2em;
}

.message-true
{
  color:#30B93A;
}

.message-false
{
  color:#ec5748;
}

.services h3, .services h4, .services h5, .services p
{
	color:#222;
}

.services p:last-child
{
	margin-bottom:1em;
}

.services
{
	background-image:url(./img/bamboo-seamless.png);
}

.formations
{
	/*background:#753E23;*/
  background:rgba(117,62,35,.7);
	padding:40px;
	color:#fff;
	margin-top:3em;
}

.formations h3
{
	font-size:1.667em;
	font-weight:700;
	/*margin:1em 0 0.5em 0;*/
}

.formations h4
{
	font-size:1em;
	font-weight:700;
  text-transform:uppercase
	/*margin:1em 0 0.5em 0;*/
}

.formations h5
{
	font-size:1.167em;
	font-weight:700;
	/*margin:1em 0 0.5em 0;*/
}

.formations ul, .wp-content .article-content ul
{
  max-width:900px;
  list-style-type: circle;
  margin:20px auto;
  padding-left:35px;
}

.formations li, .wp-content .article-content li
{
  margin:10px auto;
}

.formations .ordered-list
{
	list-style:decimal;
}

.formations .ordered-list > li
{
 padding-left:10px;
}

/*Inscription wknd reiki*/
.inscription_form{max-width:900px; margin:0 auto;}
  .formrow{display:block;}
  .formrow:before, .formrow:after{content:''; display:block; margin:0; padding:0; clear:both;}
  .formrow + .formrow{margin-top:10px;}
    .formrow_half{display:block; width:50%; box-sizing:border-box;}
    .formrow_half:first-child{padding-right:20px; float:left;}
    .formrow_half:last-child{padding-left:20px; float:right;}
      .inscription_form label{cursor:pointer;}
        .inscription_form label > span{display:block; margin-top:1em;}
      .inscription_form input[type=date]{font-family:'Lato', sans-serif;}

.feedback-wrapper{position: fixed; top: 30%; background: #fff; left: 50%; margin-left: -250px; width: 500px; border-radius: 4px; overflow: hidden; box-shadow: 0 4px 20px rgba(0,0,0,.5);}
  .feedback-wrapper>h4{color:#fff; padding:13px 16px;}
  .feedback-wrapper.feedback-true>h4{background-color:#5cb85c;}
  .feedback-wrapper.feedback-false>h4{background-color:#d9534f;}
  .feedback-wrapper>p{color:#444; padding:30px 16px;}

  .wpcf7-checkbox > .wpcf7-list-item > *{display:inline-block!important; vertical-align:middle; width:auto!important; margin:0!important;}
  .wpcf7-checkbox > .wpcf7-list-item > input[type=checkbox]{margin-right:1em!important;}

/*Page certifications et partenaires*/
.certifications_wrapper{display:block; box-sizing:border-box; padding:50px; background-image:url(./img/bamboo-seamless.png);}
  .certif_list{display:block; margin-left:-40px; margin-top:-40px;}
    .certif_item{display:inline-block; vertical-align:middle; width:33.3333%; box-sizing:border-box; padding-left:40px; margin-top:40px;}
      .certif_link{display:block; text-align:center;}
        .certif_img{max-width:100%;}
        .certif_title{font-weight:700; margin-top:10px;}
        .certif_content{}

/*Single article de presse*/
.wp-content .article-presse-content{}
.wp-content .article-presse-content >*:first-child{margin-top:0;}
.wp-content .article-presse-content >*:last-child{margin-bottom:0;}
  .wp-content .article-presse-content h2{margin:26px auto;}
  .wp-content .article-presse-content h3{margin:20px auto;}
  .wp-content .article-presse-content h2+h3{margin-top:-20px;}
  .wp-content .article-presse-content h4{margin:16px auto; font-weight:700;}
  .wp-content .article-presse-content p{margin:16px auto;}


/*Ajout styles "ème"*/
sup {
  font-size: .75em;
  position: relative;
  top: -.25em;
}

@media all and (max-width: 1297px)
{
	.homepage .massage-presentation .window-controller div .second .button
	{
		width:55%;
	}
}

@media all and (max-width: 1086px)
{
	header nav
	{
		width:0;
		background:rgba(0,0,0,0.87);
		padding:0;
		line-height:4em;
		overflow:hidden;
		position:absolute;
		top:50px;
		right:8.2122%;
		z-index:1000;
		opacity:0;

		-webkit-transition:opacity .3s ease;
		-moz-transition:opacity .3s ease;
		-ms-transition:opacity .3s ease;
		-o-transition:opacity .3s ease;
		transition:opacity .3s ease;
	}

	header nav.opened
	{
		width:100%;
		box-sizing:border-box;
		padding:5%;
		position:fixed;
		top:0;
		left:0;
		height:100%;
		opacity:1;
	}

	header nav ul li
	{
		text-align:center;
		display:block;
		margin:0;
	}

	header nav ul li a.current:after, header nav ul li a:hover:after
	{
		display:none;
	}

	header nav ul li a.current, header nav ul li a:hover
	{
		color:#f35a4a;
	}


	header #open-menu
	{
		display:block;
	}
}

@media all and (min-width: 1920px)
{
  .container
  {
    margin:40px auto;
  }
}

@media all and (max-width: 1121px)
{
	.homepage .presentation .left:nth-child(2), .homepage .presentation .right:nth-child(3), .homepage .presentation .left:nth-child(4), .homepage .presentation .right:nth-child(5)
	{
		width:100%;
	}

	.homepage .presentation .left:nth-child(4)
	{
		margin-top:0;
	}

	/*.homepage .presentation
	{
		background-position: bottom 2% right 40px;
		background-size: 18%;
	}*/

	.homepage .presentation .reiki-sign
	{
		bottom:2%;
		right:2%;
		width:18%;
	}
}


@media all and (max-width: 1058px)
{
	.homepage .recent-activity ul
	{
		flex-wrap:wrap;
	}

	.homepage .recent-activity ul li
	{
		width:100%;
	}

	.homepage .recent-activity ul li a article
	{
		height:45em;
	}
}

@media all and (max-width: 909px)
{
	.homepage .massage-presentation .window-controller>div
	{
		width:100%;
		position:static;
		top:0;
	}

	.homepage .massage-presentation .window-controller
	{
		padding-bottom:0;
	}
}

@media all and (max-width: 850px)
{
	.homepage .recent-activity ul li a article
	{
		height:40em;
	}

	.homepage>h2
	{
		font-size:4em;
	}
}

@media all and (max-width: 795px)
{
	header h1:before
	{
		background-size:contain;
		width:40px;
		height:64px;
	}

	header>a
	{
		width:60%;
	}
}

@media all and (max-width: 789px)
{
	.wp-content h2 + p
	{
		width:100%;
	}

	#form-contact
	{
		width:100%;
	}

	footer h5:before
	{
		width: 30px;
		height: 48px;
		background-size: contain;
	}
}

@media all and (max-width: 750px)
{
  .certif_item{width:50%;}
    .certif_title{font-size:14px;}
    .certif_content{font-size:14px;}
}

@media all and (max-width: 680px)
{
	footer>div
	{
		width:100%!important;
		margin:0 auto;
		text-align:center;
	}

	footer>div.center
	{
		margin-top:2.5em;
	}

	footer .right
	{
		text-align:center;
		margin-top:1em;
	}
}

@media all and (max-width: 666px)
{
	.homepage .recent-activity ul li a article
	{
		height:30em;
	}
}

@media all and (max-width: 666px)
{
  .certif_list{margin-left:0;}
    .certif_item{display:block; width:100%; padding-left:0;}
}

@media all and (max-width: 428px)
{
	.homepage .recent-activity ul li a article
	{
		height:25em;
	}
}
